body, h1, h2 {
	font-family: "Raleway", sans-serif
}

body, html {
	height: 100%;
	/* background-color: #0c0c15; */
	color: #ececec;
}

p {
	line-height: 1.4;
}

#main-content {
	background-color: rgba(0,0,0, 0.6);
	margin: 10em 10% 10em 10%;
	padding: 1em;
	position: relative;
	z-index: 1;
	max-width: 80em;
	min-width: 35em;
}

.title {
	font-family: "MuseoModerno";
	font-size: 500%;
	padding: 0;
	margin: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
}
.subtitle {
	font-style: italic;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
}

.bold {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

img {
	max-width: 100%;
}

#video-container {
	top:    0%;
	left:   0%;
	height: 100vh;
	width:  100vw;
	overflow: hidden;
	position: absolute;
}

video#background {
	object-fit: cover;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100vw;
	height: 100vh;
}
